version: 2.0.6
files:
  - url: Nixorite Launcher Setup 2.0.6.exe
    sha512: Yjz+A+f627k7LGHTdBpsIleYAbeoIGk7onAGcySM7rBsmqNJeQJbYhen2XAwirU22wDXWofV5+doVrE3cAwx6g==
    size: 109603597
path: Nixorite Launcher Setup 2.0.6.exe
sha512: Yjz+A+f627k7LGHTdBpsIleYAbeoIGk7onAGcySM7rBsmqNJeQJbYhen2XAwirU22wDXWofV5+doVrE3cAwx6g==
releaseDate: '2025-08-16T16:15:43.841Z'
